.sticky-column {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 0;
    background-color: white;
    border: 1px solid black;
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

.log-wrapper {
    height: 100%;
    width: 100%;
    padding: 0 !important;
}

.log-container {
    width: 100%;
    height: calc(100% - 110px);
    overflow: auto;
    float: left;
}

.log-container-expanded {
    height: calc(100% - 30px);
    top: 10px;
    padding-top: 0px;
}

.elasticTD {
    border: 1px solid black;
    padding-left: 10px;
    padding-right: 10px;
}

.topDiv {
    width: 100%;
    height: 20px;
}

.main-edit-table {
    width: 100%;
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    border-color: grey;
    margin: auto;
}

.options-div {
    position: absolute;
    width: 220px;
    height: 20px;
    top: 2px;
    right: 18px;
    z-index: 2;
    opacity: 0;
}

.options-div:hover {
    opacity: 1;
}

.pause-button {
    width: 20px;
    height: 20px;
    float: right;
    padding-left: 2px;
}

.pause-button *:hover {
    cursor: pointer;
    opacity: 0.6;
}

.log-filter {
    /* height: 65px; */
    /* overflow: auto; */
    min-height: 107px;
    max-height: 130px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 5px;
}

.log-filter-collapsed {
    height: 30px;
}

.log-filter .filter-container {
    display: inline-block;
    padding: 0px 5px 5px 0px;
    margin: 0px;
}

.log-filter .form-group label {
    display: block;
    font-size: 12px;
    margin-bottom: 0px;
}

.log-filter .form-group input {
    width: 125px;
    padding: 5px;
    display: inline-block;
}

.table-body {
    font-size: 12px;
}

thead tr {
    font-size: 14px;
}

#select-div,
.log-level-drp {
    float: left;
    width: 50%;
    font-size: 14px;
}

.log-container .table td,
.log-container .table th {
    border: none;
    padding: 0.4rem;
    text-align: left;
}

.table tr:hover {
    background-color: rgba(0, 119, 204, 0.098);
}

.paginator-button {
    border: none;
    background: none;
    outline: none;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.2);
}

.paginator-button:hover {
    color: rgba(0, 0, 0, 0.6);
}

.pagination-wrapper {
    display: flex;
    padding-right: 10px;
    padding-top: 5px !important;
}

.pagination-text {
    padding-right: 10px;
    font-size: 14px;
}

.elastic-disabled{
    text-align: center;
}

.warning-elastic{
    color: #a94442;
    margin-left: 10px;
    margin-right: 10px;
}